/*     6673 : 타이틀 텍스트      */
.title__6673__ {font-size:0; }
.title__6673__ p {margin:0; padding:0;}
.title__6673__ p span {display:inline-block; position:relative; padding:0 10px 5px; font-size:16px; font-weight:bold; color:#000000; letter-spacing:-.03em; line-height:1.4em;}
.title__6673__ p span:before {content:''; position:absolute; right:0; bottom:0; left:0; width:100%; height:1px; background:#000000; opacity:.5;}

@media all and (min-width:768px){
	.title__6673__ p span {font-size:18px;}
}

@media all and (min-width:1024px){
	.title__6673__ p span {padding:0 15px 12px; font-size:18px;}
}

/*     6674 : 장문 텍스트      */
.textarea__6674__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.4em;
}

/*     6675 : 타이틀 텍스트      */
.title__6675__ {font-size:0; }
.title__6675__ p {margin:0; padding:0;}
.title__6675__ p span {display:inline-block; position:relative; padding:0 10px 5px; font-size:16px; font-weight:bold; color:#000000; letter-spacing:-.03em; line-height:1.4em;}
.title__6675__ p span:before {content:''; position:absolute; right:0; bottom:0; left:0; width:100%; height:1px; background:#000000; opacity:.5;}

@media all and (min-width:768px){
	.title__6675__ p span {font-size:18px;}
}

@media all and (min-width:1024px){
	.title__6675__ p span {padding:0 15px 12px; font-size:18px;}
}

/*     6676 : 장문 텍스트      */
.textarea__6676__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.4em;
}

/*     6677 : 타이틀 텍스트      */
.title__6677__ {font-size:0; }
.title__6677__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:18px; font-weight:bold; color:#000000; letter-spacing:-.03em; line-height:1.6em;
}
.title__6677__ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title__6677__.style_top p {padding-top:10px;}
.title__6677__.style_top p:before {top:0; left:0; width:24px; height:4px;}

.title__6677__.style_right p {padding-right:14px;}
.title__6677__.style_right p:before {top:16%; right:0; width:4px; height:24px;}

.title__6677__.style_bottom p {padding-bottom:12px;}
.title__6677__.style_bottom p:before {left:0; bottom:0; width:24px; height:4px;}

.title__6677__.style_left p {padding-left:14px;}
.title__6677__.style_left p:before {top:16%; left:0; width:4px; height:24px;}

.title__6677__.style_circle1 p {padding-left:18px;}
.title__6677__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__6677__.style_circle2 p {padding-left:18px;}
.title__6677__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #d00000; background:none; box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__6677__ p {font-size:24px;}
}

/*     6750 : 이미지 (비율형)      */
.img_ratio__6750__ {max-width:100%; vertical-align:top; }
.img_ratio__6750__ * {box-sizing:border-box;}
.img_ratio__6750__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img_ratio__6750__ img {width:100%; width:100%; max-width:100%; vertical-align:top;}

@media (min-width:768px){
	.img_ratio__6750__ img {width:auto; width:360px;}
}

/*     6680 : 타이틀 텍스트      */
.title__6680__ {font-size:0; }
.title__6680__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:18px; font-weight:bold; color:#000000; letter-spacing:-.03em; line-height:1.4em;
}
.title__6680__ p:before {content:''; position:absolute; background:#000000; font-size:0;}

.title__6680__.style_top p {padding-top:15px;}
.title__6680__.style_top p:before {top:0; left:0; width:30px; height:1px;}

.title__6680__.style_right p {padding-right:14px;}
.title__6680__.style_right p:before {top:16%; right:0; width:1px; height:18px;}

.title__6680__.style_bottom p {padding-bottom:15px;}
.title__6680__.style_bottom p:before {left:0; bottom:0; width:30px; height:1px;}

.title__6680__.style_left p {padding-left:14px;}
.title__6680__.style_left p:before {top:16%; left:0; width:1px; height:18px;}

.title__6680__.style_circle1 p {padding-left:18px;}
.title__6680__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__6680__.style_circle2 p {padding-left:18px;}
.title__6680__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #000000; background:none; box-sizing:border-box;
}

/*     6682 : 장문 텍스트      */
.textarea__6682__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#777777; letter-spacing:0; line-height:1.4em;
}

/*     6751 : 이미지 (비율형)      */
.img_ratio__6751__ {max-width:100%; vertical-align:top; }
.img_ratio__6751__ * {box-sizing:border-box;}
.img_ratio__6751__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img_ratio__6751__ img {width:100%; width:100%; max-width:100%; vertical-align:top;}

@media (min-width:768px){
	.img_ratio__6751__ img {width:auto; width:360px;}
}

/*     6683 : 타이틀 텍스트      */
.title__6683__ {font-size:0; }
.title__6683__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:18px; font-weight:bold; color:#000000; letter-spacing:-.03em; line-height:1.4em;
}
.title__6683__ p:before {content:''; position:absolute; background:#000000; font-size:0;}

.title__6683__.style_top p {padding-top:15px;}
.title__6683__.style_top p:before {top:0; left:0; width:30px; height:1px;}

.title__6683__.style_right p {padding-right:14px;}
.title__6683__.style_right p:before {top:16%; right:0; width:1px; height:18px;}

.title__6683__.style_bottom p {padding-bottom:15px;}
.title__6683__.style_bottom p:before {left:0; bottom:0; width:30px; height:1px;}

.title__6683__.style_left p {padding-left:14px;}
.title__6683__.style_left p:before {top:16%; left:0; width:1px; height:18px;}

.title__6683__.style_circle1 p {padding-left:18px;}
.title__6683__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__6683__.style_circle2 p {padding-left:18px;}
.title__6683__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #000000; background:none; box-sizing:border-box;
}

/*     6684 : 장문 텍스트      */
.textarea__6684__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#777777; letter-spacing:0; line-height:1.4em;
}

/*     6752 : 이미지 (비율형)      */
.img_ratio__6752__ {max-width:100%; vertical-align:top; }
.img_ratio__6752__ * {box-sizing:border-box;}
.img_ratio__6752__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img_ratio__6752__ img {width:100%; width:100%; max-width:100%; vertical-align:top;}

@media (min-width:768px){
	.img_ratio__6752__ img {width:auto; width:360px;}
}

/*     6685 : 타이틀 텍스트      */
.title__6685__ {font-size:0; }
.title__6685__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:18px; font-weight:bold; color:#000000; letter-spacing:-.03em; line-height:1.4em;
}
.title__6685__ p:before {content:''; position:absolute; background:#000000; font-size:0;}

.title__6685__.style_top p {padding-top:15px;}
.title__6685__.style_top p:before {top:0; left:0; width:30px; height:1px;}

.title__6685__.style_right p {padding-right:14px;}
.title__6685__.style_right p:before {top:16%; right:0; width:1px; height:18px;}

.title__6685__.style_bottom p {padding-bottom:15px;}
.title__6685__.style_bottom p:before {left:0; bottom:0; width:30px; height:1px;}

.title__6685__.style_left p {padding-left:14px;}
.title__6685__.style_left p:before {top:16%; left:0; width:1px; height:18px;}

.title__6685__.style_circle1 p {padding-left:18px;}
.title__6685__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__6685__.style_circle2 p {padding-left:18px;}
.title__6685__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #000000; background:none; box-sizing:border-box;
}

/*     6686 : 장문 텍스트      */
.textarea__6686__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#777777; letter-spacing:0; line-height:1.4em;
}

/*     6753 : 이미지 (비율형)      */
.img_ratio__6753__ {max-width:100%; vertical-align:top; }
.img_ratio__6753__ * {box-sizing:border-box;}
.img_ratio__6753__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img_ratio__6753__ img {width:100%; width:100%; max-width:100%; vertical-align:top;}

@media (min-width:768px){
	.img_ratio__6753__ img {width:auto; width:360px;}
}

/*     6687 : 타이틀 텍스트      */
.title__6687__ {font-size:0; }
.title__6687__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:18px; font-weight:bold; color:#000000; letter-spacing:-.03em; line-height:1.4em;
}
.title__6687__ p:before {content:''; position:absolute; background:#000000; font-size:0;}

.title__6687__.style_top p {padding-top:15px;}
.title__6687__.style_top p:before {top:0; left:0; width:30px; height:1px;}

.title__6687__.style_right p {padding-right:14px;}
.title__6687__.style_right p:before {top:16%; right:0; width:1px; height:18px;}

.title__6687__.style_bottom p {padding-bottom:15px;}
.title__6687__.style_bottom p:before {left:0; bottom:0; width:30px; height:1px;}

.title__6687__.style_left p {padding-left:14px;}
.title__6687__.style_left p:before {top:16%; left:0; width:1px; height:18px;}

.title__6687__.style_circle1 p {padding-left:18px;}
.title__6687__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__6687__.style_circle2 p {padding-left:18px;}
.title__6687__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #000000; background:none; box-sizing:border-box;
}

/*     6688 : 장문 텍스트      */
.textarea__6688__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#777777; letter-spacing:0; line-height:1.4em;
}

